Subject: bug#198: Devuan installer images with incorrect branding

From: Patrick Meade <[email-masked]>
Date: Sat, 21 Apr 2018 17:24:22 -0500

Package: debian-cd
Version: 3.1.20

I mounted the ISO image for the first install CD:
devuan_ascii_2.0.0-beta_amd64_CD-1.iso

The mount directory was:
/media/blinkdog/Debian 2.0.0-b amd64 1

This was not a directory name that I supplied, so I think the installer
image contains an incorrect name. To wit, "Debian" should be "Devuan",
and "-b" should either be "-beta" or left out entirely.

Further, the README.html references a file .disk/info that indicates
the version of the disk. This file also contains incorrect branding:

blinkdog@titan /media/blinkdog/Debian 2.0.0-b amd64 1 $ cat .disk/info && echo ""
Debian GNU/Linux 2.0.0-beta "Ascii" - Official amd64 CD Binary-1 20180213-21:23

Here we are pretty close, the "Debian" needs to be "Devuan".